@charset"UTF-8";
/*----------------ヘッダー部分１-----------------*/
#header {
	background-color: #FFF;
	width: 960px;
	height:80px;
	margin:0 auto;
	padding-top:10px;
	}
#header h1 a {
	background-image: url(../images/baselines/headLogo.png);
	width:420px;
	height:43px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	margin-top:20px;
	margin-left:10px;
	margin-bottom:20px;
	}
/*-------------中央にする---------------*/
#wrapper { 
	width: 960px;
	margin:0 auto;
	}

/*---------------アコーディオンここから--------------*/
#Side #SideMenu ul li{
	display:block;
	width:110px;
	height:33px;
	text-indent:-9999px;
	background-repeat:no-repeat;
	background-position:0 0;
	}
#Side #SideMenu ul li a{
	display:block;
	width:110px;
	height:33px;
	text-indent:-9999px;
	background-repeat:no-repeat;
	background-position:0 0;
	}
#Side #SideMenu ul li.hm{
	background-image:url(../images/baselines/menuHome.gif);
	}
#Side #SideMenu ul li.abt a{
	background-image:url(../images/baselines/menuAbout.gif);
	}
#Side #SideMenu ul li.twitter a{
	background-image:url(../images/baselines/menuTwitter.gif);
	}
#Side #SideMenu ul li.prd{
	background-image:url(../images/baselines/menuProducts.gif);
	}
#Side #SideMenu ul li.prd ul li.mono1 a{
	background-image:url(../images/baselines/menuMono1.gif);
	}
#Side #SideMenu ul li.prd ul li.mono2 a{
	background-image:url(../images/baselines/menuMono2.gif);
	}
#Side #SideMenu ul li.prd ul li.mono3 a{
	background-image:url(../images/baselines/menuMono3.gif);
	}
#Side #SideMenu ul li.prd ul li.mono4 a{
	background-image:url(../images/baselines/menuMono4.gif);
	}
#Side #SideMenu ul li.prd ul li.mono5 a{
	background-image:url(../images/baselines/menuMono5.gif);
	}
#Side #SideMenu ul li.prd ul li.color a{
	background-image:url(../images/baselines/menuColor.gif);
	}
#Side #SideMenu ul li.prd ul li.bellad a{
	background-image:url(../images/baselines/menuBella.gif);
	}
#Side #SideMenu ul li.prd ul li.atlas a{
	background-image:url(../images/baselines/menuVoyage.gif);
	}
#Side #SideMenu ul li.prd ul li.eneroom a{
	background-image:url(../images/baselines/menuGER.gif);
	}
#Side #SideMenu ul li:hover{
	background-position:0 -33px;
	}
#Side #SideMenu ul li a:hover{
	background-position:0 -33px;
	}
#Side #SideMenu .prd{
	cursor:pointer
	}
#Side #SideMenu .toggle_container{
	padding-top:5px;
	padding-left:30px;
	}
#Side #SideMenu #Menu .hm{
	background-position: 0 -33px;
	cursor: default;
	}

/*-----------------アコーディオンここまで----------------*/ 

/*-------------スライドショーここから--------------*/
.viewer {
	margin: 0 auto;
	width: 710px;
	height: 395px;
	text-align: left;
	overflow: hidden;
}

.viewer ul {
	width: 710px;
	height: 395px;
	text-align: left;
	overflow: hidden;
	position: relative;
}

.viewer ul li {
	top: 0;
	left: 0;
	width: 710px;
	height: 395px;
	display: none;
	position: absolute;
}

/*-------------スライドショーここまで--------------*/
#wrapper #subMenu {
	float: left;
	width: 160px;
	}
#wrapper #main {
	float: left;
	width: 800px;
	margin-bottom:20px;
	}
#news {
	float: left;
	width: 330px;
	margin-top:40px;
	margin-bottom:10px;
	margin-left: 45px;
	}
#news h2 {
background-image: url(../images/toppage/LogoNews.png);
background-repeat: no-repeat;
display: block;
text-indent: -9999px;
height: 15px;
width: 65px;
margin-left: 20px;
	}
#news .comments {
font-size: 12px;
padding-bottom:5px;
padding-left: 20px;
	}
#news .comments span a { padding-left: 10px; }
#news #PickedUp {
	color: #CCC;
	background-color:#000;
	height: 260px;
	width: 310px;
	overflow: auto;
	padding:10px 10px 10px 10px;
	}
#content6,
#content5,
#content4,
#content3,
#content00,
#content0,
#content1,
#content2{
	padding-bottom:10px;
	}

#content6 .date,
#content5 .date,
#content4 .date,
#content3 .date,
#content00 .date,
#content0 .date,
#content1 .date,
#content2 .date {
	font-size: 14px;
	padding-left:10px;
	}
#content6 .comments,
#content5 .comments,
#content4 .comments,
#content3 .comments,
#content00 .comments,
#content0 .comments,
#content1 .comments,
#content2 .comments {
	font-size: 12px;
	padding-bottom: 20px;
	}
#content6 .comments span a,
#content3 .comments span a,
#content1 .comments span a {
	color: #ccc;
	text-decoration: none;
	}
#content6 .comments span a:hover,
#content3 .comments span a:hover,
#content1 .comments span a:hover{
	text-decoration:none;
	}
#content6 .comments a,
#content3 .comments a,
#content1 .comments a,
#content2 .comments a {
	color: #390;
	text-decoration: underline;
	}
#content6 .comments a:hover,
#content3 .comments a:hover,
#content1 .comments a:hover,
#content2 .comments a:hover{
	color:#F3C;
	text-decoration:underline;
	}
.caution{
	font-size:10px;
	padding-left:20px;
	}
#welcome {
	float: left;
	width: 350px;
	margin-top:90px;
	margin-bottom:20px;
	margin-left: 40px;
	}
#welcome .comments {
	font-size: 12px;
	padding-bottom: 20px;
	}
/*--------------topへもどる-------------*/
#pageTop {
background-image: url(../images/baselines/goTop.png);
background-repeat:no-repeat;
position: fixed;
right: 20px;
bottom: 60px;
}
#pageTop a {
background-image: url(../images/baselines/goTop.png);
text-indent: -9999px;
display: block;
background-repeat:no-repeat;
height: 60px;
width: 52px;
}


/*-------------フッター--------------*/

#footer{
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center top;
	}
#foot {
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center top;
	height: 60px;
	width: 960px;
	margin: 0 auto;
	}
#foot h3{
	background-image:url(../images/baselines/footerCopyright.png);
	text-indent: -9999px;
	display: block;
	height: 12px;
	width: 487px;
	float: right;
	margin-right:60px;
	}